Subject: Ticket Assigned - The reason behind a refund today
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 11:19:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The reason behind a refund today Hello Centrepoint Support team,

My online order #6163199309 and a few minutes ago I received a refund
amount of 86 SR plus an SMS and an email where I was informed that
Sustainable Power Puff Girls Embossed Mid-Rise Joggers with Drawstring
Closure was cancelled so I have checked Centrepoint App and found out that
there are still 7 pieces left from size M ( please check the screenshot
attached). I am wondering why the item was cancelled.

Kindly please clarify the reason behind that cancellation.

Have a nice day!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4766345